<form method="post" action="{{ path('definition_delete', {'id': definition.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ definition.id) }}">
    <button class=" btn-secondary">Supprimer</button>
</form>
